events.listen("recipes", function (e) {
  e.shaped(item.of("excompressum:auto_heavy_sieve", 1), ["ABA", "ACA", "ABA"], {
    A: "mekanism:block_steel",
    B: Item.of("exnihilosequentia:mesh_netherite", "{Damage:0}"),
    C: "excompressum:auto_sieve",
  });
});
